var system=require("../../system")
var settings=require("../../../config/settings");
const CtlBase = require("../ctl.base");
const uuidv4 = require('uuid/v4');
class AppdetailCtl extends CtlBase{
   constructor(){
      super(CtlBase.getServiceName(AppdetailCtl));
   }
   async findAndCountAll(queryobj,obj,req){
     var result= await this.service.findAndCountAlldetail(obj.exsearch.appkey);
     return system.getResult2(result,null);
   }

}
module.exports=AppdetailCtl;
